#tooltip {
	position: fixed;
	left: calc(50% - 250px);
	top: calc(50% - 175px);
	color: #231F20;
	display: none;
	z-index: 1100;
}

#tooltip .tip {
	position: absolute;
	display: inline-block;
	width: 26px;
	left:-27px;
	top: 75px;
	-webkit-transform:rotate(0deg);
	transform:rotate(0deg);
}
#tooltip .box {
	display: block;
	height: 350px;
	background: #eeeeee;
	border: 2px solid #1A4389;
	margin-left: -3px;
	box-shadow: 2px 2px 8px #000;
	width: 520px;
}
#tooltip .box .tooltip_title {
	margin: 20px 20px 5px;
	height: 35px;
}
#tooltip .box .tooltip_title h3 {
	font-family: 'PT Sans', sans-serif;
	font-weight: bold;
	text-transform: uppercase;
	font-size: 22px;
}
#tooltip .box .tooltip_meta {
	margin: 0px 20px;
	display: inline-block;
	float: left;
	font-size: 14px;
}
#tooltip .box .tooltip_meta img {
	margin-left: -2px;
	max-height: 50px;
	
}
#tooltip .box .tooltip_meta #time {
	padding-top: 5px;
	vertical-align: top;
	display: inline-block;
}
#tooltip .box .tooltip_meta h5 {
	font-family: 'PT Sans', sans-serif;
	font-weight: normal;
	text-transform: uppercase;
	font-size: 14px;
	margin-top: 5px;
}
#tooltip .box .tooltip_meta p {
	font-family: 'PT Sans', sans-serif;
	font-weight: bold;
	font-size: 16px;
	margin-top: -4px;
	margin-bottom: 3px;
}

#tooltip .box .tooltip_bookcover {
	display: inline-block;
	float: right;
	margin: 0px 20px;
	position: relative;
}
#tooltip .box .tooltip_bookcover img:first-child {
	max-height: 260px;
	box-shadow: 1px 1px 4px rgba(0,0,0,0.3);
}
#tooltip .box .tooltip_bookcover img:nth-child(2) {
	/*opacity: 0.6;*/
	position: absolute;
	left: calc(50% - 60px);
	top: calc(50% - 60px);
	cursor: pointer;
}
#tooltip .box .tooltip_bookcover img:nth-child(2):hover {
	/*opacity: 0.9;*/
}
#tooltip_close_btn {
	position: absolute;
	right: 20px;
	top: 20px;
}